<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.7750</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.0920</MDI>
      <MDI key="STATISTICS_MEAN">6.8168</MDI>
      <MDI key="STATISTICS_STDDEV">8.1093</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9543235</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.43750970</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
